#recuadro {
	width:750px;
	height:500px;
	border-radius: 5px;
	background: #e1c6ae;
	border: solid 10px #c99d66;
	display: inline-block;
}

#bubble {
	display: none;
	background-image: url('../img/IL_M_G04_U01_L01_03_03_02bubble.png');
	background-repeat: no-repeat;
	width:244px;
	height:164px;
}

#bubble h4{
	padding: 20px;
	padding-top: 30px;
	text-align: center;
}
#suma {
	background: #FFF;
	border-radius: 3px;
	width:190px;
	height:260px;
	position: absolute;
	top:260px;
	right:240px;
}

#suma p {
	position: relative;
	left:10px;
	color:#c99d66;
	font-size: 4em;
	display:  inline-block;
	height: 20px;
		
}

#suma div {
	position: relative;
	left:20px;
	width:60%;
	display: inline-block;
	border-bottom: solid 3px black;
}

.numero{
	margin: 0;
	color:#c99d66;
	font-size: 3em;
	text-align: right;
	border: none;
	display:  inline-block;
}
#suma div.numero{
	margin: 0;
	color:#70A73A;
	font-size: 3em;
	text-align: right;
	display:  inline-block;
	border-bottom: solid 3px #fff;
	margin-left: 25px;
}
#ingredientes{
	text-align: right;
}
#sandwich {
	background: #FFF;
	border-radius: 3px;
	width:190px;
	height:135px;
	position: absolute;
	bottom:110px;
	right:240px;
}

.elem {
	width:130px;
	height:130px;
	border-radius: 50%;
	background: #FFF;
	text-align: center;
}

.elem:hover {
	cursor: pointer;
}

.elem img {
	margin-top:15%;
}

.elem p {
	color:#575756;
	font-size: 1.8em;
}

.uno {
	position:absolute;
	top:270px;
	left:430px;
}

.dos {
	position:absolute;
	top:270px;
	left:580px;
}

.tres {
	position:absolute;
	top:270px;
	left:730px;
}

.cuatro {
	position:absolute;
	top:480px;
	left:430px;
}

.cinco {
	position:absolute;
	top:480px;
	left:580px;
}

.seis {
	position:absolute;
	top:480px;
	left:730px;
}